/* Services */

"DEVONthink Pro: Lookup..." = "DEVONthink 3: Lookup…";
"DEVONthink Pro: Summarize" = "DEVONthink 3: Summarize";
"DEVONthink Pro: Take Plain Note" = "DEVONthink 3: Take Plain Note";
"DEVONthink Pro: Append Plain Note" = "DEVONthink 3: Append Plain Note";
"DEVONthink Pro: Append Rich Note" = "DEVONthink 3: Append Rich Note";
"DEVONthink Pro: Capture Web Archive" = "DEVONthink 3: Capture Web Archive";

"DEVONthink Pro/Take Rich Note" = "DEVONthink 3: Take Rich Note";
"DEVONthink Pro/Add To DEVONthink" = "Add to DEVONthink 3";

"DEVONthink Pro/Take Formatted Note" = "DEVONthink 3: Take Formatted Note";
"DEVONthink Pro/Create Markdown Document" = "DEVONthink 3: Create Markdown Document";
